<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Traveling</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>

<body>
    <div class="container">
        <div class="row header">
            <nav class="navbar navbar-expand-lg navbar-light bg-light" style="width: 100%;">
                <a class="navbar-brand" href="#">Traveling.com.vn</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText"
                    aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarText">
                    <ul class="navbar-nav mr-auto">
                        <li class="nav-item active">
                            <a class="nav-link">Trang chủ<span class="sr-only">(current)</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link"
                                href="file:///Users/trang/Downloads/front-end-examination-pucci-mart-landing-page-master/travel3.html">Du
                                lịch</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link">Đặt vé</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link">Khách sạn</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link">Khuyến mãi</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link"
                                href="file:///Users/trang/Downloads/front-end-examination-pucci-mart-landing-page-master/travel2.html">Liên
                                hệ</a>
                        </li>
                    </ul>
                    <form class="form-inline my-2 my-lg-0">
                        <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                    </form>
                </div>
            </nav>
        </div>
        <div class="contain" style="margin-bottom: 50px; margin-right: 15px; margin-left: -15px;">
            <div class="contain" style="width: 100%;">
                <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                    <ol class="carousel-indicators">
                        <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                        <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    </ol>
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <img class="d-block w-100" src="img/tra1.webp" alt="First slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="img/tra1.webp" alt="Second slide">
                        </div>
                        <div class="carousel-item">
                            <img class="d-block w-100" src="img/tra1.webp" alt="Third slide">
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
            </div>
        </div>
        <div class="contain-1" style="margin-bottom: 50px;">
            <h3 class="contain-1-text1"> Khám phá sản phẩm </h3>
            <div class="row contain-1-1"
                style="margin-right: 15px; margin-left: -15px; width: 100%; margin-bottom: 15px;">
                <div class="col-md-3 col-sm-6">
                    <div class="card" style="height: 255px;">
                        <img src="img/tral1.jpeg" class="card-img-top" alt="..." height="140px">
                        <div class="card-body">
                            <p class="card-text">Tự hào nét Việt: Ưu đãi kích cầu du lịch trong nước</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card" style="height: 255px;">
                        <img src="img/tral2.webp" class="card-img-top" alt="..." height="140px">
                        <div class="card-body">
                            <p class="card-text">Say đắm giữa trời thu thế giới</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card" style="height: 255px;">
                        <img src="img/tral3.jpeg" class="card-img-top" alt="..." height="140px">
                        <div class="card-body">
                            <p class="card-text">Tour trải nghiệm giới trẻ</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card" style="height: 255px;">
                        <img src="img/tral4.jpeg" class="card-img-top" alt="..." height="140px">
                        <div class="card-body">
                            <p class="card-text">Tour trải nghiệm cao cấp</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row contain-1-1" style="margin-right: 15px; margin-left: -15px; width: 100%;">
                <div class="col-md-3 col-sm-6">
                    <div class="card" style="height: 255px;">
                        <img src="img/tral5.jpeg" class="card-img-top" alt="..." height="140px">
                        <div class="card-body">
                            <p class="card-text">Tự hào nét Việt: Ưu đãi kích cầu du lịch trong nước</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card" style="height: 255px;">
                        <img src="img/tral6.webp" class="card-img-top" alt="..." height="140px">
                        <div class="card-body">
                            <p class="card-text">Say đắm giữa trời thu thế giới</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card" style="height: 255px;">
                        <img src="img/tral7.jpeg" class="card-img-top" alt="..." height="140px">
                        <div class="card-body">
                            <p class="card-text">Tour trải nghiệm giới trẻ</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card" style="height: 255px;">
                        <img src="img/tral8.jpeg" class="card-img-top" alt="..." height="140px">
                        <div class="card-body">
                            <p class="card-text">Tour trải nghiệm cao cấp</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="contain-2" style="margin-bottom: 50px;">
            <h3 class="contain-1-text1"> Các điểm đến ưa chuộng </h3>
            <div class="row contain-1-1"
                style="margin-right: 15px; margin-left: -15px; width: 100%; margin-bottom: 15px;">
                <div class="col-md-3 col-sm-6">
                    <div class="card" style="height: 255px;">
                        <img src="img/trall1.webp" class="card-img-top" alt="..." height="200px">
                        <div class="card-body">
                            <p class="card-text">Hà Nội</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card" style="height: 255px;">
                        <img src="img/trall2.webp" class="card-img-top" alt="..." height="200px">
                        <div class="card-body">
                            <p class="card-text">Đà Nẵng</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card" style="height: 255px;">
                        <img src="img/trall3.webp" class="card-img-top" alt="..." height="200px">
                        <div class="card-body">
                            <p class="card-text">Đà Lạt</p>
                        </div>
                    </div>
                </div>
                <div class="col-md-3 col-sm-6">
                    <div class="card" style="height: 255px;">
                        <img src="img/trall4.webp" class="card-img-top" alt="..." height="200px">
                        <div class="card-body">
                            <p class="card-text">Phú Quốc</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="contain-3">
            <h3 class="contain-1-text1"> Tour ưu đãi giờ chót </h3>
            <div class="row contain-1-1"
                style="margin-right: 15px; margin-left: -15px; width: 100%; margin-bottom: 15px;">
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc1.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">30/10/2023 - 5 ngày</p>
                            <h6 style="height: 80px;">Hàn Quốc: Busan - Daegu - Seoul - Đảo Nami | Trải nghiệm tàu cao
                                tốc KTX | Trải nghiệm
                                Haeundae Blue Line Train | Thu bên nhau</h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">24,990,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row;">
                                <span style="color: #fd5056; font-size: 18px;">22,990,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">8%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc2.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">28/10/2023 - 5 ngày</p>
                            <h6 style="height: 80px;">Thái Lan: Bangkok - Pattaya (Vườn lan Nong Nooch, tặng Show
                                Alcazar và Buffet tại
                                BaiYoke Sky) </h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">6,490,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row; margin-bottom: 10px;">
                                <span style="color: #fd5056; font-size: 18px;">5,490,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">15%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc3.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">29/10/2023 - 4 ngày</p>
                            <h6 style="height: 80px;">Phú Quốc - Thiên đường giải trí VinWonders - Vinpearl Safari -
                                chinh phục Đệ Nhất Tứ Đảo
                                - Thị trấn Hoàng Hôn</h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">7,990,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row;">
                                <span style="color: #fd5056; font-size: 18px;">7,590,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">5%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row contain-1-1"
                style="margin-right: 15px; margin-left: -15px; width: 100%; margin-bottom: 15px;">
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc1.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">30/10/2023 - 5 ngày</p>
                            <h6 style="height: 80px;">Hàn Quốc: Busan - Daegu - Seoul - Đảo Nami | Trải nghiệm tàu cao
                                tốc KTX | Trải nghiệm
                                Haeundae Blue Line Train | Thu bên nhau</h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">24,990,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row;">
                                <span style="color: #fd5056; font-size: 18px;">22,990,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">8%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc2.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">28/10/2023 - 5 ngày</p>
                            <h6 style="height: 80px;">Thái Lan: Bangkok - Pattaya (Vườn lan Nong Nooch, tặng Show
                                Alcazar và Buffet tại
                                BaiYoke Sky) </h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">6,490,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row; margin-bottom: 10px;">
                                <span style="color: #fd5056; font-size: 18px;">5,490,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">15%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-sm-6">
                    <div class="card" style="height: 600px;">
                        <img src="img/gc3.webp" class="card-img-top" alt="..." height="250px">
                        <div class="card-body">
                            <p class="card-text">29/10/2023 - 4 ngày</p>
                            <h6 style="height: 80px;">Phú Quốc - Thiên đường giải trí VinWonders - Vinpearl Safari -
                                chinh phục Đệ Nhất Tứ Đảo
                                - Thị trấn Hoàng Hôn</h6>
                            <p>Mã tour:</p>
                            <p> NNSGN5172-002-301023VN-D </p>
                            <p>Nơi khởi hành: Hà Nội</p>
                            <div style="display: flex; flex-direction: row;">
                                <p> Giá </p>
                                <span style="text-decoration: line-through; margin-left: 5px;">7,990,000₫</span>
                            </div>
                            <div style="display: flex; flex-direction: row;">
                                <span style="color: #fd5056; font-size: 18px;">7,590,000₫</span>
                                <span
                                    style="background-color: #fd5056; color: #fff; border-radius: 5px; margin-left: 100px;">5%
                                    GIẢM</span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row footer">
            <nav class="navbar navbar-expand-lg navbar-light bg-light" style="width: 100%; height: 300px;">
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Liên hệ</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        190 Pasteur, Phường Võ Thị Sáu, Quận 3, TP HCM</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        (+84 28) 3822 8898</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        (+84 28) 3822 8898</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        info@vietravel.com</p>
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText"
                    aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Thông tin</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Tạp chí du lịch</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Cẩm nang du lịch</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Chính sách riêng tư</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        Tin tức</p>
                </a>
                <a class="navbar-brand" href="#" style="margin-left: 20px; margin-right: 50px;">
                    <p>Đăng ký</p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       Đăng ký để nhận được <br> thông tin mới nhất từ chúng tôi <br>
                    <br> <br> <br> </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                       </p>
                    <p style="font-size: 12px; margin-bottom: 10px;">
                        </p>
                </a>
                    <form class="form-inline my-2 my-lg-0">
                        <iframe
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.4478791335196!2d106.65261921472937!3d10.77696826213081!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752ed189fa855d%3A0xf63e15bfce46baef!2sC%C3%B4ng+ty+TNHH+-+MONA+MEDIA!5e0!3m2!1svi!2s!4v1524639789314"
                        frameborder="0" width="100%" height="100%"
                        ></iframe>
                    </form>
                </div>
            </nav>
        </div>
    </div>
</body>

</html>